+++
title = " Welcome to my ~~~~~~~~ homepage !"
template = "index.html"
date = "2022-10-26"
updated = "2023-01-30"
extra = { "theme" = "pink-right.css" }
+++

<section id="section-stuff-about-me">

## Basic stuff about me

* I like rocks, especially the imprints of long gone species.
* I like metals, especially when it's black, heavy and dead.
I have a [music blog](https://masuksa.github.io/blog/).
* I like birds. I should put a bird picture somewhere.
* I like doing miniature stuff.
* I have a [blog on the subject](https://minis.kestrels-and-roses.rocks/).
It's all in french, but I'd like to translate it eventually.
* I like computers, but I don't like the modern web.
* I think you can use they/them pronouns for me, but he/him or she/her would be fine too.
* I speak french, english, a bit of german and esperanto, and I know a couple morse and japanese stuff.
* I also have a [homepage](https://matthias4217.github.io/) that I need to update.
* You can find the feed of
  [Webmentions](https://en.wikipedia.org/wiki/WebMention) to this website here :
  [Webmention.io](https://webmention.io/api/mentions.html?token=acmD8qoePApJNDAgaftB8Q)

</section>

<section id="section-contact">

## Contact

* tilde.town : ~ydreniv

</section>

<section id="section-tilde-town">

## What to do on Tilde Town ?

* I'd like to do some visual HTML/CSS experiments, starting with this website.
* I could host a twtxt account here.

</section>

<section id="section-questions">

## Questions

*These are some questions I ask myself.*
*If you have answers, even partial ones, feel free to send them to me !*

* *How do electric cars compare to thermic ones, taking into account all their lifespan,
  including the construction, use and recycling.*
  Of course, this is a complex question, requiring several parameters : which car model ?
  how is electricity produced ? where do the resources come from ?
  In terms of pure energy, thermic cars are much more efficient than electric cars, but
  the electricity may be produced from renewable energy, which would make them better at
  first glance.
  But how much better ?
  And what about the cost of production and disposal ?
* *From how many people is it better to use the train instead of cars ?*
  Running an empty train must be worse than an empty car. A full train is
  better than the equivalent amount of cars.
  But I don’t know where the equilibrium lies.
  Is it 50% occupancy ? 10% ? 1% ?
  It depends on the car, on the train and on the electric energy mix, but I
  think we could make a rough model to get an idea.
  Even just computing some cinetic energy costs (mass of train + passengers vs
  mass of drivers with their cars) would give a basic indicator.

</section>

