+++
title = "Hello World"
date = "2022-11-02"
updated = "2022-11-02"
[extra]
authors = ["Ydreniv"]
+++

Hello !
This is my first blog post on this website.
I will talk about my plans for it.

## Current state of blogging

Let's begin by taking a look at my current blogging situation.
First off, I currently maintain two blogs :
[Minis](https://minis.kestrels-and-roses.rocks), about wargaming and
miniatures, and [I am the Fog in the Forest](https://masuksa.github.io/blog),
a music blog.
However, I also have a [personal website](https://matthias4217.github.io), and
this Tilde website as well.
I am planning to transfer my personal website from
[Jekyll](https://jekyllrb.com/) to [Zola](https://www.getzola.org/), and I will
probably setup a blog on it then.
But as you can see with this post, I am also starting a Tilde blog.
I'm worried that I'll be able to keep up with so many platforms.
However, I'm not planning to regularly update my personal or Tilde blog.
Concerning *Minis*, I'm trying to post a new article every week.
I haven't been able to follow this schedule, but I've posted more than an
article per month on average, so I'm okay with this.
As for *I am the Fog in the Forest*, until yesterday, it had had no update for
more than a year.
There are still a couple of technical things to work on, and this has bothered
me, to the pouint of not publishing anything.
So adding to more blogs may not be the best idea ever.
I'll see how that goes.

In the future, I am still not sure what I will post on which platform.
I know that I will try to regularly write pieces of fiction.
I also want to talk a bit about computer stuff.
Yet I am not sure where to put these two.
They are well within the genre of content of [Tilde Town](https://tilde.town),
so would fit nicely there.
But I want to store my projects, whether technical or artistic on my own
server, and so talking about them there would make more sense.
Thus, my plan is to post news of my projects on my personal server.
This would also serve as a sort of portfolio.
On this Tilde I would mostly talk about this Tilde, and maybe some silly
experiments, smaller pieces of things and various stuff.
As you can see, I don't have any clear plan yet, but I'll get there.

## The future of this site

Given that you're reading my blog, you may already have noticed that there are
several pages on my  Tilde site.
None are truly finished, but I've fleshed out the basic concept.
I want every single page to have a different style, except the blog part.
The index is a pink page with a static right column, and a retro vibe.
I don't know where this will lead me.
For my Ideas page (more on this later), I want to give it the look of a
parchment.
The colors are there, as is the layout, but I'll need to add the texture and
the font.
As I want to keep it as lightweight as possible, I don't want to have a 4K
parchment texture background image, so I don't know yet how I will do this.
The last page I have created so far is this blog, or rather, this *newspaper*.
This is quite simple to do, and I'd say 95% of it is done.

[Lucidiot](http://tilde.town/~lucidiot/), the one who introduced the concept
of tildes to me, maintains a list of [his
ideas](http://tilde.town/~lucidiot/ideas).
They are mostly the abandoned ones, given to the public, and with some
explanations about what made him abandon them.
I think it's neat, both on a personal scale and on a public one.
Such a list allows to get an overview of things one has undertaken, with a
reminder of the purpose of the project as well as the challenges.
It also means anyone can come and potentially finish one of the ideas one day.
I've decided I'd do an idea page as well.
For now, it's mostly new ideas, that I haven't even started.
This serves both as a project todo list and as a brain dump.
Indeed, the issues with ideas is that I don't want to abandon them.
If I don't write them down, they will just poison my mind, until I forget all
about them.
By giving them such a space, it should ease my mind.

In a similar vein to this ideas page, I've started a question section on my
homepage, which will eventually become a fully-fledged page.
I will write there things I wonder, but haven't got time to do research yet.
If anybody reads it and has some answers, or elements of them, I'd like to be
contacted to get them !

Another thing I want to work on there is feeds.
I've been using feeds for years, and I regret that they aren't more used on
the web.
Too often, I find blogs, or websites posting news on a subject, and they don't
have any kind of feeds.
It's usually because of a lack of time by the webmaster, or a will to monetize
content by having people come directly to the site.
The latter is quite a bad capitalist practice in my opinion, and social media
have made it worse.
So I try having feeds on my weblogs.
For now, every static-site generator I have used had this feature, so setting
this up has been relatively painless.
With Zola, all I needed was to add a line in the `config.toml` file :

```toml
generate_feed = true
```

But while I was at it, something came to my mind, which I immediately wrote to
my [ideas](@/ideas.md) : between my blogs, Github, Gitlab, Wikipedia,
Openstreetmaps and all kind of other accounts, I probably generate quite a
number of feeds.
I'd like to list them, and see if that tells me something.

## Tilde Town

I've been on Tilde Town for about a week now.
It's a nice place, and there are lots of cyberstuff to learn and experiment
with.
I'm not the most outgoing person, and my time has been taken by various other
activities, but I've still been able to mail a couple people and chat on IRC.
So far, I'd say my presence here has been quite positive to me.

