+++
title = "PROJECT SPG"
date = "2022-12-11"
updated = "2022-12-11"
[extra]
authors = ["Ydreniv"]
+++

[`PROJECT SPG`](@/project-spg.md) is an art project I've begun a couple years
ago, though I haven't produced a ton.
The core concept is simple : using a lot of Gimp filters.
Previously, when producing pictures in Gimp, I've relied on the pencil to
create pixel-art stuff.
As a challenge to myself, I decided to minimize my use of manual tools, and
instead rely on Gimps filters and selection tools.
I've still only brushed the outer edge of it.

As I wanted to publish something in the 6th issue of [Tilde Town
Zine](http://tilde.town/~zine/), and faced with very short time, I've decided
to create a new piece for this project.
My original plan was very different, but a busy month ensured I didn't have
time to complete it peacefully, so I put it on standby.
Instead, I made the (currently redacted) `TSS-001`.
I am unfortunately under very strict orders to not divulge any information
about it yet.

However, there are still news that I can publish about this project : I've
created a page on [Tilde.Town](https://tilde.town) to showcase the publicly
available ones.
Each art piece is sorted and put into precise categories.
Moreover, they are all composed of a picture and some text.
On my computer, they are all organized in a structured folder, with README.md
and the like.
However, I've decided to put it all on a single page here.
Indeed, I want to keep my work more manageable by having a "one page equals
one topic".
But there was still the question on how to display here, preferably with some
cool CSS stuff, as I'm trying to do around here.
Given the theme of `PROJECT SPG`, I've settled on a "green on black computer"
aesthetic.
And what better than to having a computer *inside your computer* ?
So I created a greyish computer, had it display an overflowing block of
contents, and the core of my concept was done.
I've added some shadows and reflections on the screen, to better sell the
effect.
I'm pleased with the end result, although the outer computer is still a work
in progress.
I want to add a power button and some more texture.
But the more important thing is that you may enjoy `PROJECT SPG` immediately,
without having to wait for me to get this page in a more ready form.

In due time, `TSS-001` will join its simblings.
And from the few information I've got, we've never been closer to said time.
I hope to make more in the future, and not only for the Zine.

